.kino-center .h2 {
    text-align: center;
    margin-left: 0 !important;
}

.kino-center span.top-header {
    display: block;
    width: 100%;
}

.kino-center .white-bg {
    padding: 4px;
}

.kino-center img.kino-logo {
    padding: 0;
}

.announcements {
    padding: 10px 0 12px 0;
    overflow: hidden;
    min-width: 180px;
    font-family: Trebuchet MS, Arial;

}

.announcements ul {
    list-style: none;
}

.announcements :focus {
    outline: 0;
}

.announcements a {
    color: #1344b0;
}

.announcements a:hover {
    TEXT-DECORATION: none;
}

.announcements h1 {
    font-size: 18px;
    line-height: 24px;
    color: #000;
    font-family: Trebuchet MS, Arial;
    margin-bottom: 17px;
    margin-top: 7px;
}

.announcements .h2 {
    font-size: 19px;
    line-height: 22px;
    color: #000;
    font-family: Trebuchet MS, Arial;
    margin-bottom: 5px;
}

.announcements .h2 .white-bg {
    display: inline;
}

.announcements img.kino-logo {
    margin-top: 4px;
    vertical-align: baseline;
}

.announcements span.top-header {
    color: #8c8c8c;
    font-size: 14px;
    line-height: 18px;
    position: relative;
    top: -5px;
    vertical-align: baseline;
}

.announcements span.top-header span {
    vertical-align: baseline;
}

.clearFix {
    display: block;
    float: none !Important;
    clear: both;
    height: 0px;
    font-size: 0px;
    visibility: hidden;
    line-height: 0px;
}

.announcements .rounded {
    border: #bebebe 1px solid;
    background-color: #fff;
    padding-top: 1px;
    position: relative;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    -webkit-box-shadow: 0 8px 6px -6px #cccccc;
    -moz-box-shadow: 0 8px 6px -6px #cccccc;
    box-shadow: 0 8px 6px -6px #cccccc;
    zoom: 1;
}

.announcements .gallery {
    background: #FFFFFF;
    border: medium none currentColor;
    padding: 0 10px;
    margin: 0 !important;
    float: left;
}

.announcements .vertical {
    width: 137px;
    float: none;
    margin: 0 auto;
}

.announcements .gallery li {
    float: left;
    width: 135px;
    height: auto !important;
    padding-right: 30px;
    font-size: 14px;
    line-height: 15px;
}

.announcements .gallery div {
    font-size: 14px;
    line-height: 15px;
}

.announcements .gallery li .films, .announcements .gallery div .films {
    height: 225px;
}

.announcements .poster, .announcements .rating, .announcements .name-films {
    margin-bottom: 4px;
    position: relative;
    padding: 1px 0 0 1px;
}

.announcements .poster .cover {
    border: #e0e0e0 2px solid !important;

    width: 131px;
    height: 166px;
}

.announcements .rating,
.announcements .ganre {
    color: #787878;
    font-size: 12px;
    display: none;
}

.announcements .ganre {
    padding: 2px 0;
}

.announcements .name-films-holder {
    max-height: 45px;
    overflow: hidden;
    text-align: center
}

.announcements .name-films a {
    TEXT-DECORATION: none;
}

.announcements .name-films a:hover {
    TEXT-DECORATION: underline;
}

.announcements span.star {
    padding-left: 17px;
    padding-top: 2px;
    padding-bottom: 2px;
    color: #000;
    background: url('//informers.ukr.net/kino/slider/img/star.png') no-repeat left center;
}

.announcements .navi {
    width: 104px;
    height: 24px;
    position: relative;
    /* background-color:#fff; */
    top: 13px;
    left: 50%;
    margin-left: -52px;
}

.announcements .navi .next, .announcements .navi .prev {
    display: block;
    width: 47px;
    height: 24px;
    position: absolute;
    left: 4px;
    top: 0;
    background: url('//informers.ukr.net/kino/slider/img/prev.png') no-repeat left top;
    cursor: pointer;
}

.announcements .navi .next {
    left: auto;
    right: 4px;
    background: url('//informers.ukr.net/kino/slider/img/next.png') no-repeat left top;
}

.navi .next:hover, .navi .prev:hover, .birthdays .prev:hover, .birthdays .next:hover, .picture-story .prev:hover, .picture-story .next:hover {
    background-position: left bottom !important;
}

.announcements .all-items {
    float: right;
    font-size: 14px;
    position: relative;
    top: 16px;
    background-color: #fff;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 1px;
    margin-right: 18px;
    display: none;
}

.announcements .h2 {
    margin-top: -14px;
    position: relative;
    margin-left: 13px;
}

.white-bg {
    display: inline;
    background-color: #fff;
    padding-left: 5px;
    padding-right: 5px;
}

.orang {
    color: #e04b00;
}

.buy, .wait {
    /*color: white;
    font-family: Arial;
    font-size: 12px;
    font-style: italic;
    font-weight: 700;
    height: 18px;
    padding: 3px 0px 0px;
    text-align: center;
    text-shadow: 1px 1px 0px #000000;
    */
    position: absolute;
    bottom: 2px;
    left: 3px;
    width: 131px;
    height: 21px;
}

/*
.buy {
background: rgba(224, 75, 0, 0.8);
}

.wait {
background: rgba(90, 90, 90, 0.8);
}
*/